<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Choose</key>
	<string>Wählen</string>
	<key>Choose Mask Image File</key>
	<string>Bilddatei für Maske wählen</string>
	<key>Choose…</key>
	<string>Wählen…</string>
	<key>Label.effectMask.feather</key>
	<string>Unschärfe</string>
	<key>Label.effectMask.height</key>
	<string>Höhe</string>
	<key>Label.effectMask.maskType</key>
	<string>Typ</string>
	<key>Label.effectMask.opacity</key>
	<string>Deckkraft</string>
	<key>Label.effectMask.width</key>
	<string>Breite</string>
	<key>Mask</key>
	<string>Maske</string>
	<key>Mask Image File</key>
	<string>Bilddatei für Maske</string>
	<key>Menu.title.bottom-half</key>
	<string>Untere Bühnenhälfte</string>
	<key>Menu.title.bottom-left</key>
	<string>Links unten</string>
	<key>Menu.title.bottom-right</key>
	<string>Recht unten</string>
	<key>Menu.title.layer</key>
	<string>Ganze Ebene</string>
	<key>Menu.title.left-half</key>
	<string>Linke Bühnenhälfte</string>
	<key>Menu.title.left-third</key>
	<string>Linkes Bühnendrittel</string>
	<key>Menu.title.middle-third</key>
	<string>Mittleres Bühnendrittel</string>
	<key>Menu.title.none</key>
	<string>Keine</string>
	<key>Menu.title.right-half</key>
	<string>Rechte Bühnenhälfte</string>
	<key>Menu.title.right-third</key>
	<string>Rechtes Bühnendrittel</string>
	<key>Menu.title.top-half</key>
	<string>Obere Bühnenhälfte</string>
	<key>Menu.title.top-left</key>
	<string>Links oben</string>
	<key>Menu.title.top-right</key>
	<string>Rechts oben</string>
	<key>Tooltip.effectMask.feather</key>
	<string>Bestimmt die Kantenunschärfe der Maske.</string>
	<key>Tooltip.effectMask.height</key>
	<string>Bestimmt die Höhe der Maske in Pixel.</string>
	<key>Tooltip.effectMask.maskType</key>
	<string>Bestimmt den Typ der Maske.</string>
	<key>Tooltip.effectMask.opacity</key>
	<string>Bestimmt ob die Maske komplett deckend oder teilweise transparent ist.</string>
	<key>Tooltip.effectMask.width</key>
	<string>Bestimmt die Breite der Maske in Pixel.</string>
</dict>
</plist>
